.jumbotron {
    padding-top: 3rem;
    padding-bottom: 3rem;
    margin-bottom: 0;
    background-color: #fff;
}

@media (min-width: 768px) {
    .jumbotron {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
}

.jumbotron p:last-child {
    margin-bottom: 0;
}

.jumbotron .container {
    max-width: 40rem;
}

footer {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

footer p {
    margin-bottom: 2.5rem;
}

#startSeiteBeginn {

    background-repeat: no-repeat;
    background-position: center;
    padding: 100px;
    background-size: cover;
}

#navigation {
    display: flex;
}

.flex-container {
    display: flex;
}

.aboutUs {
    text-emphasis: bold;
}

#sliderCont {
    min-height: 450px;
    max-height: 450px;
}

#linkNotebook a:hover {
    text-decoration: none;
    color: rgb(74, 74, 74);
}

#linkNotebook :link {
    color: rgb(0, 0, 0);
}

#linkNotebook :visited {
    color: rgb(0, 0, 0);
}